
<class id="material" tc="base"/>

<class id="tc"/>

<class id="textStyle"                       color="pen.textStyle"   colorSel="pen.textStyleSel"     colorSelOff="pen.textStyleSelOff"   colorDis="pen.textStyleDis"
                                            borderColor="NONE"      borderColorSel="NONE"           borderColorSelOff="NONE"            borderColorDis="NONE"
                                            border="52"             borderSel="52"                  borderSelOff="52"                   borderDis="52"
                                            borderMode="NONE"       leadingMultiplier="1.0"         vOffset="=#0.0"                     hOffset="=#0.0"
                                            count="2"               font1="font.light.14"           font2="font.light.12"/>

<class id="gradient" colors="ff000000 ffFFFFFF" positions="00 FF" type="local" orientation="vertical"/>

<class id="bitmapGeneral"   type="bitmap" scale="yes"/>
<class id="bitmapUI"        type="bitmap" scale="yes"/>
<class id="bitmapIcon"      type="bitmap" scale="yes"/>
<class id="bitmapFlag"      type="bitmap" scale="yes"/>
<class id="bitmapButtons"   type="bitmap" scale="yes"/>
<class id="bitmapOverlay"   type="bitmap" scale="yes"/>
<class id="bitmapWidget"    type="bitmap" scale="yes"/>
<class id="bitmapRF"        type="bitmap" scale="yes"/>
<class id="bitmapElement"   type="bitmap" scale="yes"/>
<class id="bitmapTMC"       type="bitmap" scale="nodpi"/>

<!-- ###class#
Screen### -->
<class id="splashScreen" fill="fill.splash" position="pos.splash" bitmapC="bmp.splash_c" bitmapBL="bmp.splash_bl" bitmapBR="bmp.splash_br" bitmapTL="bmp.splash_tl" bitmapTR="bmp.splash_tr"
	 fileC="NONE" fileBL="NONE" fileBCc="NONE" fileBR="NONE" fileTL="NONE" fileBC="NONE" fileTR="NONE"/>
<position id="pos.splash" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="1"/>

<!-- ###class#keyboard### -->
<class id="multiKeyboard" fill="fill.bgrLight_search"/>
<!--fill.multiKeyboard-->
<?if landscape?>
<class id="keyboard"  marginV="=#1" marginH="=#1" round="=#3" fill="fill.keyboard.bgr"
        borderColor="pen.keybBorder"
        borderColorSel="pen.keybBorderSel"
        borderWidth="=#1"
        bottomHeigth="=#40"
        textStyle="text.keyb"
        textStyleSpecial="text.keybSpecial"
        fillKey="fill.keyboard.key"
        fillKeySel="fill.keyboard.keySel"
        fillKeySpecial="fill.keyboard.keySpecial"
        fillKeySpecialSel="fill.keyboard.keySpecialSel"
/>
<?endif landscape?>
<?if portrait?>
<class id="keyboard"   marginV="=#1" marginH="=#1" round="=#3" fill="fill.keyboard.bgr"
        borderColor="pen.keybBorder"
        borderColorSel="pen.keybBorderSel"
        borderWidth="=#1"
        bottomHeigth="=#50"
        textStyle="text.keyb"
        textStyleSpecial="text.keybSpecial"
        fillKey="fill.keyboard.key"
        fillKeySel="fill.keyboard.keySel"
        fillKeySpecial="fill.keyboard.keySpecial"
        fillKeySpecialSel="fill.keyboard.keySpecialSel"
/>
<?endif portrait?>

<!-- ###class#key### -->
<class id="key" fill="fill.key.bgr" borderColor="pen.borderKey" borderWidth="=#1" round="=#2" offset="=#4" inflateX="=#10" inflateY="=#10" textStyle="text.key"/>

<!-- ###class#control### -->
<class id="control"/>

<!-- ###class#dialog### -->
<class id="dialog" fill="fill.bgrLight_search" frame="NONE" bottomWnd="buttonContainer.default" topWnd="NONE" toolbarPos="0"/>

<!-- ###class#DialogFilter### -->
<class id="dialogFilter" fill="fill.bgrLight_search" frame="NONE" keyboard="multiKeyboard.filter" buttonContainer="buttonContainerFilter.backShow"
        msgInProgress="msg.SearchInProgress" msgNothingToShow="msg.NothingToShow"  editBar="editBar.filter" />

<!-- ###class#DialogEdit### -->
<?if invisibleKeyboard?>
<class id="dialogEditSingle" fill="fill.bgrLight_search" frame="NONE" bottomWnd="multiKeyboard.sl.edit" edit="singleLine.edit" topContainer="NONE" buttonContainer="buttonContainerFilter.backDone"/>
<class id="dialogEditSingleNum" fill="fill.bgrLight_search" frame="NONE" bottomWnd="multiKeyboard.edit.numeric" edit="singleLine.edit.coord" numeric="yes" topContainer="NONE" buttonContainer="buttonContainerFilter.backDone"/>
<class id="dialogEditSingleCode" fill="fill.bgrLight_search" frame="NONE" bottomWnd="multiKeyboard.code" edit="singleLine.edit" numeric="no" topContainer="NONE" buttonContainer="buttonContainerFilter.backDone"/>
<?endif invisibleKeyboard?>
<?if visibleKeyboard?>
<class id="dialogEditSingle" fill="fill.bgrLight_search" frame="NONE" bottomWnd="multiKeyboard.sl.edit" edit="singleLine.edit" topContainer="NONE" buttonContainer="NONE"/>
<class id="dialogEditSingleNum" fill="fill.bgrLight_search" frame="NONE" bottomWnd="multiKeyboard.edit.numeric" edit="singleLine.edit.coord" numeric="yes" topContainer="NONE" buttonContainer="NONE"/>
<class id="dialogEditSingleCode" fill="fill.bgrLight_search" frame="NONE" bottomWnd="multiKeyboard.code" edit="singleLine.edit" numeric="no" topContainer="NONE" buttonContainer="NONE"/>
<?endif visibleKeyboard?>

<class id="dialogStaticMulti" fill="fill.bgrLight_search" frame="NONE" bottomWnd="buttonContainer.back" richStatic="multiLine.static"/>

<class id="dialogStaticMultiDark" fill="fill.bgrDark" frame="NONE" bottomWnd="buttonContainer.back" richStatic="multiLine.staticDark"/>

<?if invisibleKeyboard?>
<class id="dialogEditMulti" fill="fill.bgrLight_search" frame="NONE" bottomWnd="multiKeyboard.edit" richEdit="multiLine.edit" topContainer="NONE" buttonContainer="buttonContainerFilter.backDone"/>
<?endif invisibleKeyboard?>

<?if visibleKeyboard?>
<class id="dialogEditMulti" fill="fill.bgrLight_search" frame="NONE" bottomWnd="multiKeyboard.edit" richEdit="multiLine.edit" topContainer="NONE" buttonContainer="NONE"/>
<?endif visibleKeyboard?>

<!-- ###classes#frame### -->
<class id="frameDark" fill="fill.frameDark" fillEdit="fill.frame.edit" fillStatic="fill.frameDark.parent" position="pos.frame" posIcon="NONE" posControl="pos.frame.control"
         posWidgets="pos.frame.widgets" widgets="widgetTimeDark widgetGpsDark widgetBatteryDark widgetStatusDark widgetEditLangDark" icon="NONE" static="NONE" edit="NONE" line="pen.frameDark"/>

<class id="frameLight" fill="fill.frameLight" fillEdit="fill.frame.edit" fillStatic="fill.frameLight.parent" position="pos.frame" posIcon="NONE" posControl="pos.frame.control"
         posWidgets="pos.frame.widgets" widgets="widgetTimeLight widgetGpsLight widgetBatteryLight widgetStatusLight widgetEditLangLight" icon="NONE" static="NONE" edit="NONE" line="pen.frameLight"/>

<!-- 
<class id="frameMessage" fill="fill.frameMessage" fillEdit="fill.frame.edit" fillStatic="fill.frameMessage.parent" position="pos.frame" posIcon="NONE" posControl="pos.frame.control"
         posWidgets="pos.frame.widgets" widgets="widgetTimeDark widgetGpsDark widgetBatteryDark widgetStatusDark" icon="NONE" edit="NONE" static="static.Message" line="NONE"/>
-->
<class id="frameMessage" fill="fill.frameDark" fillEdit="fill.frame.edit" fillStatic="fill.frameDark.parent" position="pos.frame" posIcon="NONE" posControl="pos.frame.control"
         posWidgets="pos.frame.widgets" widgets="widgetTimeDark widgetGpsDark widgetBatteryDark widgetStatusDark widgetEditLangDark" icon="NONE" static="NONE" edit="NONE" line="pen.frameDark"/>

<!-- #class#widget -->
<class id="widgetTime"      fill="fill.frameLight.parent" textStyle="text.widgetTimeLight" textStyleAmPm="text.widgetTimeAmPmLight" marginLeft="=#1"/>
<class id="widgetKeyboard"  fill="fill.frameLight.parent" textStyle="text.widgetKeyboardLight" marginLeft="=#1"/>
<class id="widgetBattery"   fill="fill.frameLight.parent" marginLeft="=#1"/>
<class id="widgetGps"       fill="fill.frameLight.parent" marginLeft="=#1"/>
<class id="widgetStatus"    fill="fill.frameLight.parent" marginLeft="=#1"/>
<class id="widgetEditLang"  fill="fill.frameLight.parent" marginLeft="=#1"/>

<!-- ###class#button###-->
<class id="button" fill="NONE" fillSel="NONE" position="NONE" textStyle="NONE" align="NONE" bitmap="NONE"/>

<!-- ###class#buttonContainer### -->
<position id="pos.buttonContainer" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="=#-42" relatY1="1" deltaY2="1" relatY2="1"/>

<class id="buttonContainer"  fill="fill.buttonContainer" position="pos.buttonContainer" line="pen.buttonContainer" lineShadow="pen.buttonContainer.shadow"
        buttonL="NONE" fillL="fill.buttonContainer" fillSelL="fill.buttonLeftSel" posL="pos.button.left"
        buttonC="NONE" fillC="fill.buttonContainer" fillSelC="fill.buttonCenterSel" posC="pos.button.center"
        buttonR="NONE" fillR="fill.buttonContainer" fillSelR="fill.buttonRightSel" posR="pos.button.right"/>
<position id="pos.button.left" deltaX1="0" relatX1="0" deltaX2="0" relatX2="0.4" deltaY1="2" relatY1="0" deltaY2="0" relatY2="1"/>
<position id="pos.button.right" deltaX1="0" relatX1="0.6" deltaX2="0" relatX2="1" deltaY1="2" relatY1="0" deltaY2="0" relatY2="1"/>
<position id="pos.button.center" deltaX1="0" relatX1="0.4" deltaX2="0" relatX2="0.6" deltaY1="2" relatY1="0" deltaY2="0" relatY2="1"/>

<class id="buttonContainerMenu"  fill="fill.buttonContainer" position="pos.buttonContainer" line="pen.buttonContainer" lineShadow="pen.buttonContainer.shadow"
        buttonL="button.back" fillL="fill.buttonContainer" fillSelL="fill.buttonLeftSel" posL="pos.button.left.menu"
        buttonC="button.prev" fillC="fill.buttonContainer" fillSelC="fill.buttonCenterSel" posC="pos.button.center.menu"
        buttonR="button.next" fillR="fill.buttonContainer" fillSelR="fill.buttonRightSel" posR="pos.button.right.menu"/>
<position id="pos.button.left.menu" deltaX1="0" relatX1="0" deltaX2="=#-1" relatX2="0.33333" deltaY1="2" relatY1="0" deltaY2="0" relatY2="1"/>
<position id="pos.button.center.menu" deltaX1="0" relatX1="0.33333" deltaX2="=#-1" relatX2="0.66666" deltaY1="2" relatY1="0" deltaY2="0" relatY2="1"/>
<position id="pos.button.right.menu" deltaX1="0" relatX1="0.66666" deltaX2="0" relatX2="1" deltaY1="2" relatY1="0" deltaY2="2" relatY2="1"/>

<class id="buttonContainerFilter"  fill="fill.buttonContainer" position="pos.buttonContainer" line="pen.buttonContainer" lineShadow="pen.buttonContainer.shadow"
        buttonL="NONE" fillL="fill.buttonContainer" fillSelL="fill.buttonLeftSel" posL="pos.button.left.filter"
        buttonC="NONE" fillC="fill.buttonFilterCenter" fillSelC="fill.buttonCenterSel" posC="pos.button.center.filter"
        buttonR="NONE" fillR="fill.buttonContainer" fillSelR="fill.buttonRightSel" posR="pos.button.right.filter"/>
<position id="pos.button.left.filter" deltaX1="0" relatX1="0" deltaX2="=#-30" relatX2="0.5" deltaY1="2" relatY1="0" deltaY2="0" relatY2="1"/>
<position id="pos.button.right.filter" deltaX1="=#30" relatX1="0.5" deltaX2="0" relatX2="1" deltaY1="2" relatY1="0" deltaY2="0" relatY2="1"/>
<position id="pos.button.center.filter" deltaX1="=#-30" relatX1="0.5" deltaX2="=#30" relatX2="0.5" deltaY1="=#3" relatY1="0" deltaY2="=#-1" relatY2="1"/>

<class id="buttonContainerFilterDark"  fill="fill.buttonContainerDark" position="pos.buttonContainer" line="pen.buttonContainerDark" lineShadow="pen.buttonContainerDark.shadow"
        buttonL="NONE" fillL="fill.buttonContainerDark" fillSelL="fill.buttonLeftSel" posL="pos.button.left.filter"
        buttonC="NONE" fillC="fill.buttonContainerDark" fillSelC="fill.buttonCenterSel" posC="pos.button.center.filter"
        buttonR="NONE" fillR="fill.buttonContainerDark" fillSelR="fill.buttonRightSel" posR="pos.button.right.filter"/>

<class id="buttonContainerDark" fill="fill.buttonContainerDark" position="pos.buttonContainer" line="pen.buttonContainerDark" lineShadow="pen.buttonContainerDark.shadow"
        buttonL="NONE" fillL="fill.buttonContainerDark" fillSelL="fill.buttonLeftSel" posL="pos.button.left"
        buttonC="NONE" fillC="fill.buttonContainerDark" fillSelC="fill.buttonCenterSel" posC="pos.button.center"
        buttonR="NONE" fillR="fill.buttonContainerDark" fillSelR="fill.buttonRightSel" posR="pos.button.right"/>


<!-- ###class#toolbar## -->
<position id="pos.toolbar" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="=#24" relatY1="0" deltaY2="=#24+#42" relatY2="0"/>
<position id="pos.toolbarButton.icon" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="0.7"/>
<position id="pos.toolbarButton.text" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="0" relatY1="0.6" deltaY2="0" relatY2="1"/>

<class id="toolbar" fill="fill.buttonContainer" line="pen.buttonContainer" lineShadow="pen.buttonContainer.shadow" position="pos.toolbar"/>

<class id="toolbarButtonDark" fill="fill.buttonContainerDark" fillSel="fill.buttonLeftSel" posText="pos.toolbarButton.text" posIcon="pos.toolbarButton.icon"
            badgeStyle="text.toolbarButtonBadge" textStyle="text.toolbarButtonDark"   bitmapL2R="NONE" bitmapL2RSel="NONE" bitmapR2L="NONE" bitmapR2LSel="NONE"  align="center"/>

<!-- ###class#panel## -->
<class id="panel" fill="fill.panelBgr" position="pos.panel" lineTop="NONE" lineBottom="NONE" lineShadow="pen.buttonContainer.shadow" static1="NONE" static2="NONE"
    bitmap1="NONE" bitmap2="NONE" posBitmap1="NONE" posBitmap2="NONE"/>
<position id="pos.panel" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="=#24" relatY1="0" deltaY2="=#66" relatY2="0"/>
<!-- ###class#panel## -->


<!-- ###class#static### -->
<class id="static" textStyle="text.static" fill="fill.bgrLight_search" position="NONE" align="left" valign="center" multiLine="no" hMargin="=#4" vMargin="=#0"/>

<!-- ###class#static frame### -->
<class id="staticFrameLight" textStyle="text.staticFrameLight" fill="fill.frameLight.parent" position="NONE" align="left" valign="center" multiLine="no" hMargin="=#4" vMargin="=#0"/>
<class id="staticFrameDark" textStyle="text.staticFrameDark" fill="fill.frameDark.parent" position="NONE" align="left" valign="center" multiLine="no" hMargin="=#4" vMargin="=#0"/>

<!-- ###class#edit### -->
<class id="edit"  textStyle="text.edit" fill="fill.bgrLight_search" fillSel="fill.bgrLight" fillFlag="fill.bgrLight" position="pos.dlgControl.singleEdit"/>

<!-- ###class#rich#positionbar### -->
<class id="posbar" position="pos.posbar" fill="NONE" fillScroll="fill.posbarLight"
       scrollRound="0" deflateX="=#2" shadowHeigth="0"
       fillTopShadow="NONE" fillBottomShadow="NONE"/>

<!-- ### class scrollbar -->
<class id="scrollbar" fill="fill.lbLight" position="pos.scrollbar"
       buttonU="button.scrollbar.up" fillU="fill.lbLight" fillSelU="fill.bgrScrollBarSel" posU="pos.scrollbar.button.up"
       buttonD="button.scrollbar.down" fillD="fill.lbLight" fillSelD="fill.bgrScrollBarSel" posD="pos.scrollbar.button.down"/>

<position id="pos.scrollbar" deltaX1="=#-50" relatX1="1" deltaX2="0" relatX2="1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="1"/>
<position id="pos.scrollbar.button.up" deltaX1="=#0" relatX1="0" deltaX2="=#0" relatX2="1" deltaY1="=#0" relatY1="0" deltaY2="0" relatY2="0.5"/>
<position id="pos.scrollbar.button.down" deltaX1="=#0" relatX1="0" deltaX2="=#0" relatX2="1" deltaY1="0" relatY1="0.5" deltaY2="0" relatY2="1"/>

<!-- ###class#rich#static### -->
<class id="richStatic" position="pos.dlgControl" positionBrowse="pos.dlgControl" fill="fill.bgrLight_search" textStyle="text.multiline"
       hMargin="=#12" vMargin="=#12"  align="left" shadowHeigth="0" posbar="multiLine.posbar"
       fillTopShadow="NONE" fillBottomShadow="NONE"/>

<!-- ###class#rich#edit### -->
<class id="richEdit" position="pos.dlgControl.keyb.edit.noFilter" positionBrowse="pos.dlgControl" fill="fill.bgrLight_search" textStyle="text.multiline"
       hMargin="=#12" vMargin="=#12"  align="left" shadowHeigth="0" posbar="multiLine.posbar"
       fillTopShadow="NONE" fillBottomShadow="NONE"/>

<!-- #class#progress -->
<class id="progress" foregroundFill="NONE" backgroundFill="NONE"
        fill="fill.Progress.bgr" fillSel="fill.Progress" fillBorder="NONE" position="pos.dlgProgress"/>

<!-- ###class#radioButton### -->
<class id="radioButton" textStyle="text.radioBtn" fill="fill.bgrLight" bitmapOff="bmp.radio" bitmapOn="bmp.radioSel"/>

<!-- ###class#rich#staticDark### -->
<class id="richStaticDark" position="pos.dlgControl" positionBrowse="pos.dlgControl" fill="fill.bgrDark" textStyle="text.multilineDark"
       hMargin="=#12" vMargin="=#12"  align="left" shadowHeigth="0" posbar="multiLine.posbarDark"
       fillTopShadow="NONE" fillBottomShadow="NONE"/>

<!-- ###class#checkBox###-->
<class id="checkBox" textStyle="text.checkBtn" fill="fill.bgrLight" bitmapOn="bmp.checkOn" bitmapOnSel="bmp.checkOnSel" bitmapOff="bmp.checkOff" bitmapOffSel="bmp.checkOffSel"/>

<!-- ###class#slider###-->
<class id="slider" bitmap="bmp.slider" bitmapSel="bmp.sliderSel" fill="fill.bgrLight" height="=#3"
		lightColor="pen.sliderOuter" darkColor="pen.sliderInner"/>

<!-- ###class#menu###-->
<class id="menu" position="pos.dlgControl" fill="fill.bgrLight" margin="0" textStyle="text.menu" textStyleDisabled="text.menu.disabled"
		buttonColor="NONE" buttonColorSel="fill.menuSel" buttonColorSelDis="fill.menuDis"
        minItemWidth="=#90" maxItemWidth="=#150" minItemHeight="=#50" maxItemHeight="=#90" line="NONE" lineWidth="0" disabledBitmap="120"
        selectedPos="pos.menu.selected" textPos="pos.menu.text" bitmapPos="pos.menu.bitmap" corners="=#10" style="icon" items="NONE"
		textAlign="center" textVAlign="center" bitmapAlign="center" bitmapVAlign="center"
		HScroll="yes" pagedScroll="yes"/>

<position id="pos.menu.text" deltaX1="0" relatX1="0.1" deltaX2="0" relatX2="0.9" deltaY1="0" relatY1="0.6" deltaY2="0" relatY2="0.85"/>
<position id="pos.menu.bitmap" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="0" relatY1="0" deltaY2="0" relatY2="0.85"/>
<position id="pos.menu.selected" deltaX1="=#2" relatX1="0" deltaX2="=#-2" relatX2="1" deltaY1="=#2" relatY1="0" deltaY2="=#-2" relatY2="1"/>


<!-- #class#warning -->
<class id="warning" position="pos.warning" fill="fill.warning.bgr" textStyle="text.warning" rectColor="NONE" rectWidth="0" horizMargin="=#4" vertMargin="=#10"/>
<position id="pos.warning"	deltaX1="1" relatX1="0.3" deltaX2="0" relatX2="1" deltaY1="=#30" relatY1="0" deltaY2="=#80" relatY2="0"/>


<!-- #class#waiting -->
<class id="waiting" fillBgr="fill.waiting.bgr" textStyle="text.waiting" corners="8" borderColor="pen.waitingBorder"
        symbols="\xE9B0;\xE9B1;\xE9B2;\xE9B3;\xE9B4;\xE9B5;\xE9B6;\xE9B7" cycle="0.6" delay="0.5"/>
<position id="pos.waiting"	deltaX1="=#-30" relatX1="0.5" deltaX2="=#30" relatX2="0.5" deltaY1="=#-30" relatY1="0.5" deltaY2="=#30" relatY2="0.5"/>

<!-- #def#messageBox -->
<class id="messageBox" fill="fill.bgrMsg"  frame="message.frame" message="message.default" icon="bmp.alertMessage" iconPos="pos.messageIcon"/>
<class id="staticMessage" textStyle="text.message" fill="fill.bgrMsg" position="pos.message" align="left" valign="center" multiLine="yes"/>
<frameMessage id="message.frame"/>
<staticMessage id="message.default"/>
<position id="pos.message" deltaX1="0" relatX1="0.1" deltaX2="0" relatX2="0.9" deltaY1="0" relatY1="0.1" deltaY2="=#-42" relatY2="1"/>

<class id="messageBoxDark" fill="fill.bgrDark"  frame="message.frame" message="message.defaultDark" icon="bmp.alertMessage" iconPos="pos.messageIcon"/>
<class id="staticMessageDark" textStyle="text.messageDark" fill="fill.bgrDark" position="pos.message" align="left" valign="center" multiLine="yes"/>
<staticMessageDark id="message.defaultDark"/>

<class id="pictureBox" splash="NONE"/>


<class id="frameFriends" fill="fill.frameFriends" fillEdit="fill.frame.edit" fillStatic="fill.frameFriends.parent" position="pos.frame" posIcon="NONE" posControl="pos.frame.control"
         posWidgets="pos.frame.widgets" widgets="widgetTimeFriends widgetGpsFriends widgetBatteryFriends widgetStatusFriends" icon="NONE" edit="edit.Caption" static="static.Caption" line="pen.frameFriends"/>

<class id="staticFrameFriends" textStyle="text.staticFrameFriends" fill="fill.frameFriends.parent" position="NONE" align="left" valign="center" multiLine="no" hMargin="=#4" vMargin="=#0"/>

<textStyle id="text.staticFrameFriends"  color="pen.textFrameFriends" colorSel="pen.textFrameFriends" count="1" font1="font.black.16"/>
<color id="pen.textFrameFriends"         color="ffffffff"/>


<gradient id="fill.frameFriends" colors="ff000000 ff000000 ff000000 ff000000" positions="00 80 83 FF"/> <!-- colors="ff385b7e ff2b4a69 ff1f3e5e ff1a3755" positions="00 80 83 FF" -->
<gradient id="fill.frameFriends.parent" colors="ff000000 ff000000 ff000000 ff000000" positions="00 80 83 FF" type="parent"/>


<class id="listBoxFriendsEdit" fill="fl.lblbFriends" textStyle="text.textListSingelLight"
      position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress"
      fillTopShadow="NONE" fillBottomShadow="NONE" shadowHeigth="0"
      height="=#65" textAlign="left" bottomArrow="bmp.btnMoreBottom" bottomArrowPos="pos.bottom.arrow"
      scrollbar="scrollbarlbLight" scrollbarMargin="0" posbar="posbarlbLight" posbarMargin="0"
      items="lb2ItemTextStandard"/>


<class id="chinaInput" fill="fill.keyboard.bgr"/>
<position id="pos.chinaInput.normal" deltaX1="=0" relatX1="0" deltaX2="=0" relatX2="1" deltaY1="0" relatY1="0" deltaY2="=#30" relatY2="0"/>
<position id="pos.chinaInput.handWrite" deltaX1="=0" relatX1="0" deltaX2="=0" relatX2="1" deltaY1="0" relatY1="0" deltaY2="=#30" relatY2="0"/>

<class id="pinYinButton" textStyle="text.keybSpecial" fill="fill.keyboard.key" fillSel="fill.keyboard.keySel" round="=#3"
       borderColor="pen.keybBorder"
       borderColorSel="pen.keybBorderSel"
       borderWidth="=#1"
	   pyColor1="fill.keyboard.key.yellow"
	   pyColor2="fill.keyboard.key.green"
	   pyColor3="fill.keyboard.key.blue"
	   pyColor4="fill.keyboard.key.violet"
	   pyColor5="fill.keyboard.key.red" />

<class id="zhuYinButton" textStyle="text.keybSpecial" fill="fill.keyboard.key" fillSel="fill.keyboard.keySel" round="=#3"
	   borderColor="pen.keybBorder"
	   borderColorSel="pen.keybBorderSel"
	   borderWidth="=#1"/>

<!-- lisbox definitions -->
<class id="listBox2Light" fill="fl.lblbLight" textStyle="text.textListSingelLight"
      position="pos.dlgControl" positionKeyb="pos.dlgControl.keyb.filter" positionPanel="pos.panel" positionNoEdit="pos.dlgControl.keyb.edit.noFilter"
      fillTopShadow="NONE" fillBottomShadow="NONE" shadowHeigth="0"
      height="=#51" textAlign="left" bottomArrow="bmp.btnMoreBottom" bottomArrowPos="pos.bottom.arrow"
      scrollbar="scrollbarlbLight" scrollbarMargin="0" posbar="posbarlbLight" posbarMargin="0"
      items="lb2ItemTextStandard"/>

<class id="listBox2Dark" fill="fl.lblbDark" textStyle="text.textListSingelDark"
    position="pos.dlgControl" positionKeyb="pos.dlgControl.keyb.filter" positionPanel="pos.panel" positionNoEdit="pos.dlgControl.keyb.edit.noFilter"
    fillTopShadow="NONE" fillBottomShadow="NONE" shadowHeigth="0"
    height="=#65" textAlign="left" bottomArrow="bmp.btnMoreBottomD" bottomArrowPos="pos.bottom.arrow"
    scrollbar="scrollbarlbLight" scrollbarMargin="0" posbar="posbarlbDark" posbarMargin="0"
    items="lb2ItemTextStandard"/>

<class id="listBox2TravelBook" fill="fl.lblbLight" textStyle="text.textListSingelLight"
    position="pos.dlgControl" positionKeyb="pos.dlgControl.keyb.filter" positionPanel="pos.panel" positionNoEdit="pos.dlgControl.keyb.edit.noFilter"
    fillTopShadow="NONE" fillBottomShadow="NONE" shadowHeigth="0"
    height="=#65" textAlign="left" bottomArrow="bmp.btnMoreBottom"  bottomArrowPos="pos.bottom.arrow"
    scrollbar="scrollbarlbLight" scrollbarMargin="0" posbar="posbarlbLight" posbarMargin="0"
    items="lb2ItemTextStandard"/>

<class id="listBox2LightCln" fill="fl.lblbLightSearch" textStyle="text.textListSingelLight"
      position="pos.dlgControl" positionKeyb="pos.dlgControl.keyb.filter" positionPanel="pos.panel" positionNoEdit="pos.dlgControl.keyb.edit.noFilter"
      fillTopShadow="NONE" fillBottomShadow="NONE" shadowHeigth="0"
      height="=#51" textAlign="left" bottomArrow="bmp.btnMoreBottom" bottomArrowPos="pos.bottom.arrow"
      scrollbar="scrollbarlbLight" scrollbarMargin="0" posbar="posbarlbLight" posbarMargin="0"
      items="lb2ItemTextStandard"/>

<position id="pos.bottom.arrow" deltaX1="0" relatX1="0.5" deltaX2="0" relatX2="0.5" deltaY1="=#-10" relatY1="1" deltaY2="=#-10" relatY2="1"/>


<!-- lisbox definitions -->

<!-- standart lisbox items -->
<class id="lb2Item" subItems="lb2SubItemTextStandard" fashion="NONE" height="#51" topSeparator="no" bottomSeparator="yes"/>

<!-- itemAlign  je standardne center lebo autoload tam dava left ked je none, center v tomto pripade znamena none-->
<class id="lb2SubItem"         position="pos.list.subItem" type="empty"  itemAlign ="center" fashionForeground="NONE" fashionBackground="NONE"/>
<class id="lb2SubItemText"     position="pos.list.subItem" type="text"   itemAlign ="center" fashionForeground="NONE" fashionBackground="NONE"
                fitToText="no" textstyle="text.textListSingelLight" textAlign="left" textVAlign="center" minWidth="=#0" minHeight="=#0"/>
<class id="lb2SubItemBmp"      position="pos.list.subItem" type="bmp"    itemAlign ="center" grayscale="no" fitToRect ="no"
                bmpAlign="center" bmpVAlign="center" fashionForeground="NONE" fashionBackground="NONE"/>
<class id="lb2SubItemSlider"     position="pos.list.subItem" type="slider"   itemAlign ="center" fashionForeground="NONE" fashionBackground="NONE"
                fitToText="no" textstyle="text.textListSingelLight" textAlign="left" textVAlign="center"/>
<class id="lb2SubItemProgress"     position="pos.list.subItem" type="progress"   itemAlign ="center" fashionForeground="NONE" fashionBackground="NONE"
                fitToText="no" textstyle="text.textListSingelLight" textAlign="left" textVAlign="center"/>
<class id="lb2SubItemRitchText"  position="pos.list.subItem" type="richtext"   itemAlign ="center" fashionForeground="NONE" fashionBackground="NONE"
                fitToText="no" textstyle="text.cgmlBrowser" linktextstyle="text.cgmlBrowserLink" textAlign="left" textVAlign="center"
				fitToRect ="yes"/>
<class id="lb2SubItemEdit"  position="pos.list.subItem" type="edit"   itemAlign ="center" fashionForeground="NONE" fashionBackground="NONE"
                fitToText="no" textstyle="text.textListSingelLight" textAlign="left" textVAlign="center" minWidth="=#0" minHeight="=#0"/>

<class id="lbFashion"   norm="NONE" sel="NONE" selOff="NONE" dis="NONE" line="NONE"  topSeparator="=#4" bottomSeparator="=#4" />


<class id="frameMessages" fill="fill.frameMessages" fillEdit="fill.frame.edit" fillStatic="fill.frameMessages.parent" position="pos.frame" posIcon="NONE" posControl="pos.frame.control"
         posWidgets="pos.frame.widgets" widgets="widgetTimeFrMsg widgetGpsFrMsg widgetBatteryFrMsg widgetStatusFrMsg" icon="NONE" edit="edit.Caption" static="static.Caption" line="pen.frameDefault"/>

<class id="staticframeMessages" textStyle="text.staticFrameDark" fill="fill.frameMessages.parent" position="NONE" align="left" valign="center" multiLine="no" hMargin="=#4" vMargin="=#0"/>
<gradient id="fill.frameMessages.parent" colors="ff000000 ff000000 ff000000 ff000000" positions="00 80 83 FF"/>


<class id="framePoiEdit" fill="fill.framePoiEdit" fillEdit="fill.frame.edit" fillStatic="fill.framePoiEdit.parent" position="pos.frame" posIcon="NONE" posControl="pos.frame.control"
         posWidgets="pos.frame.widgets" widgets="widgetTimePoiEdit widgetGpsPoiEdit widgetBatteryPoiEdit widgetStatusPoiEdit" icon="NONE" static="NONE" edit="NONE" line="pen.framePoiEdit"/>

<color    id="pen.text.framePoiEdit" color="ffffffff"/>
<textStyle id="text.framePoiEdit"       color="pen.text.framePoiEdit" colorSel="pen.text.framePoiEdit" count="1" font1="font.light.16"/>

<class id="dialogPoiEdit" fill="fill.bgrPoiEdit" frame="NONE" bottomWnd="buttonContainerPoiEdit"/>

<class id="buttonContainerPoiEdit" fill="fill.buttonContainerSettings" position="pos.buttonContainer" line="pen.buttonContainerPoiEdit" lineShadow="NONE"
        buttonL="NONE" fillL="fill.buttonContainerPoiEdit" fillSelL="fill.buttonLeftSel" posL="pos.button.left"
        buttonC="NONE" fillC="fill.buttonContainerPoiEdit" fillSelC="fill.buttonCenterSel" posC="pos.button.center"
        buttonR="NONE" fillR="fill.buttonContainerPoiEdit" fillSelR="fill.buttonRightSel" posR="pos.button.right"/>

<class id="staticPoiEdit" textStyle="text.static" fill="fill.bgrPoiEdit.parent" position="NONE" align="left" valign="center" multiLine="no" hMargin="=#4" vMargin="=#0"/>

<class id="textStyleEdit" color="pen.textPoiEditSub" colorSel="pen.textPoiEditSubSel" colorSelOff="pen.textPoiEditSubSelOff" colorDis="pen.textPoiEditSubDis" borderColor="NONE" borderColorSel="NONE" borderColorSelOff="NONE" borderColorDis="NONE" leadingMultiplier="1.0"  count="2" font1="font.light.14"  font2="font.light.12"/>

<!-- ###class#DialogEditConfirm### -->
<class id="dialogEditConfirm" fill="fill.bgrLight" listbox="dialogEditConfirm.listBox" frame="dialogEditConfirm.frame" bottomWnd="buttonContainerPoiEdit.back"/>
<staticFrameDark id="dialogEditConfirm.static"/>
<frameDark id="dialogEditConfirm.frame" static="dialogEditConfirm.static"/>
<listBox2Light id="dialogEditConfirm.listBox" items="lb.itemButtonTextConfirm"/>
<lb2Item id="lb.itemButtonTextConfirm" subItems="lb.itemButtonTextConfirm_Text" fashion="lb.fash.ConfirmPE"/>
<lb2SubItemText id="lb.itemButtonTextConfirm_Text"  position="pos.lb.itemButtonTextConfirm_Text" textstyle="text.poiEdit.check" />
<position id="pos.lb.itemButtonTextConfirm_Text" deltaX1="=#30" relatX1="0" deltaX2="=#-30" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- ###class#DialogEditConfirm### -->

<class id="colorrect" bgr="gradient.important.border"/>

<class id="listBoxSettings" fill="fl.lblbSettings" textStyle="text.textListSingelDark"
      position="pos.dlgControl" positionKeyb="pos.dlgControl.keyb.filter" positionPanel="pos.panel" positionNoEdit="pos.dlgControl.keyb.edit.noFilter"
      fillTopShadow="NONE" fillBottomShadow="NONE" shadowHeigth="0"
      height="=#58" textAlign="left"  bottomArrow="bmp.btnMoreBottomD" bottomArrowPos="pos.bottom.arrow"
      scrollbar="scrollbarlbLight" scrollbarMargin="0" posbar="posbar.lbSettings" posbarMargin="0"
      items="lb.sett.main.text"
       />

<class id="frameSettings" fill="fill.frameDark" fillEdit="fill.frame.edit" fillStatic="fill.frameDark.parent" position="pos.frame" posIcon="NONE" posControl="pos.frame.control"
         posWidgets="pos.frame.widgets" widgets="widgetTimeDark widgetGpsDark widgetBatteryDark widgetStatusDark widgetEditLangDark" icon="NONE" static="NONE" edit="NONE" line="pen.frameDark"/>

<class id="staticFrameSettings" textStyle="text.staticFrameDark" fill="fill.frameDark.parent" position="NONE" align="left" valign="center" multiLine="no" hMargin="=#4" vMargin="=#0"/>

<class id="dialogSettings" fill="fill.bgrSettings" frame="NONE" bottomWnd="buttonContainerSettings"/>

<class id="buttonContainerSettings" fill="fill.buttonContainerSettings" position="pos.buttonContainer" line="pen.buttonContainerSettings" lineShadow="pen.buttonContainerSettings.shadow"
        buttonL="NONE" fillL="fill.buttonContainerSettings" fillSelL="fill.buttonLeftSel" posL="pos.button.left"
        buttonC="NONE" fillC="fill.buttonContainerSettings" fillSelC="fill.buttonCenterSel" posC="pos.button.center"
        buttonR="NONE" fillR="fill.buttonContainerSettings" fillSelR="fill.buttonRightSel" posR="pos.button.right"/>

<class id="sliderSettings" bitmap="bmp.slider" bitmapSel="bmp.sliderSel" fill="fill.bgrSettings.parent" height="=#3"
		lightColor="pen.sliderOuter" darkColor="pen.sliderInner"/>

<class id="staticSettings" textStyle="text.lbSettings" fill="fill.bgrSettings.parent" position="NONE" align="left" valign="center" multiLine="no" hMargin="=#4" vMargin="=#0"/>

<class id="staticIco" textStyle="text.textIconDark" fill="NONE" position="NONE" align="left" valign="center" multiLine="no" hMargin="=#4" vMargin="=#0"/>

<!-- ###class#EditBar### -->
<class id="editBar" position="pos.editBar" fill="fill.editBar" edit="edit.editBar" static="static.editBar"/>
<gradient id="fill.editBar" colors="ffffffff" positions="ff"/>
<edit id="edit.editBar" position="pos.edit.editBar" fill="fill.bgrLight_editbar"/>
<position id="pos.editBar" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="=#24" relatY1="0" deltaY2="=#63" relatY2="0"/>
<position id="pos.edit.editBar" deltaX1="=#40" relatX1="0" deltaX2="=#-22" relatX2="1" deltaY1="=#8" relatY1="0" deltaY2="=#-7" relatY2="1"/>
<staticIco id="static.editBar" fill="fill.bgrLight_editbar" position="pos.static.editBar"/>
<position id="pos.static.editBar" deltaX1="=#16" relatX1="0" deltaX2="=#40" relatX2="0" deltaY1="=#10" relatY1="0" deltaY2="=#-10" relatY2="1"/>

<editBar id="editBar.filter" fill="fill.buttonContainer" backgroundFill="fl.lbEditBarBtn"/>